Mailinglist Archive: opensuse (3831 mails)

< Previous Next >
Re: [opensuse] Lock symbol for loading packages
  • From: John Andersen <jsa@xxxxxxxxxxxxxx>
  • Date: Sat, 6 Jan 2007 18:04:02 -0900
  • Message-id: <200701061804.11440.jsa@xxxxxxxxxxxxxx>
On Saturday 06 January 2007 17:58, Paul Abrahams wrote:
> I'm trying to update my ALSA packages using the Software Management
> facility of Yast. The package listing shows the ALSA packages as locked,
> but also indicates that newer versions are available. Why are some
> packages locked? Is there a way to unlock them? And when newer versions
> are available, would it be wise to unlock them if possible?
>
> Paul

It might get locked if you got it from a different source, than the one
providing the update or if a dependency makes it needed.

In my experience, you can unlock the, (right click in yast) and
see what happens. Be sure the autocheck dependencies checkbox
checked to instantly see why Yast thought it should be locked.

--
_____________________________________
John Andersen
< Previous Next >
References